<ART ID="01821" PID="1913" JID="142" BPAGE="2095" EPAGE="2109" PII="S0218271810018219" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INTERFEROMETER RESPONSE TO SCALAR GRAVITATIONAL WAVES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C.</FNM>
<SNM>CORDA</SNM>
<EAD>cordac.galilei@gmail.com</EAD>
<X-REF REFID="S0218271810018219AF001"></X-REF>
<X-REF REFID="S0218271810018219AF002"></X-REF>
</AUT>
<AFF ID="S0218271810018219AF001">Associazione Galileo Galilei, Via Pier Cironi 16 &#x2014; 59100 Prato, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271810018219AF002">Institute for Basic Research, P.O. Box 1577, Palm Harbor, FL 34682, <CNY>USA</CNY></AFF>
<AUT>
<FNM>S. A.</FNM>
<SNM>ALI</SNM>
<EAD>alis@alum.rpi.edu</EAD>
<X-REF REFID="S0218271810018219AF003"></X-REF>
<X-REF REFID="S0218271810018219AF004"></X-REF>
</AUT>
<AFF ID="S0218271810018219AF003">Department of Physics, State University of New York at Albany, 1400 Washington Avenue, Albany, NY 12222, <CNY>USA</CNY></AFF>
<AFF ID="S0218271810018219AF004">Department of Arts and Sciences, Albany College of Pharmacy and Health Sciences, Albany, NY 12208, <CNY>USA</CNY></AFF>
<AUT>
<FNM>C.</FNM>
<SNM>CAFARO</SNM>
<EAD>carlocafaro2000@yahoo.it</EAD>
<X-REF REFID="S0218271810018219AF005"></X-REF>
</AUT>
<AFF ID="S0218271810018219AF005">Dipartimento di Fisica, Universit&#x00E0; di Camerino, Via Madonna delle Carceri, 9 &#x2014; Camerino, <CNY>Italy</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>B. S.</FNM>
<SNM>Sathyaprakash</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>7 July 2007</RE>
<RV>26 March 2010</RV>
</HIST>
<ABST>
<P>It was recently suggested that the <IT>magnetic</IT> component of gravitational waves (GWs) is relevant in the evaluation of frequency response functions of gravitational interferometers. In this paper we extend the analysis to the <IT>magnetic</IT> component of the scalar mode of GWs which arises from scalar&#x2013;tensor gravity theory. In the low frequency approximation, the response function of ground-based interferometers is calculated. The angular dependence of the <IT>electric</IT> and <IT>magnetic</IT> contributions on the response function is discussed. Finally, for an arbitrary frequency range, the proper distance between two test masses is calculated and its usefulness in the high frequency limit for space-based interferometers is briefly considered.</P>
</ABST>
<KWDG>
<KWD>Scalar gravitational waves</KWD>
<KWD>interferometers</KWD>
<KWD>magnetic components</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.80.Nn</KWD>
<KWD>04.80.-y</KWD>
<KWD>04.25.Nx</KWD>
</KWDG>
</FRONT>
</ART>
