<ART ID="01825" PID="1913" JID="142" BPAGE="2111" EPAGE="2133" PII="S0218271810018256" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL TREATMENT OF THIN ACCRETION DISK DYNAMICS AROUND ROTATING BLACK HOLES</MTI>
<RTI>Thin Accretion Disk Dynamics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DENIZ</FNM>
<SNM>YILDIRAN</SNM>
<X-REF REFID="S0218271810018256AF001"></X-REF>
</AUT>
<AUT>
<FNM>ORHAN</FNM>
<SNM>DONMEZ</SNM>
<EAD>odonmez@nigde.edu.tr</EAD>
<X-REF REFID="S0218271810018256AF001"></X-REF>
</AUT>
<AFF ID="S0218271810018256AF001">Nigde University, Department of Physics, Nigde Turkey, 51200, <CNY>Turkey</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>J.</FNM>
<SNM>Pullin</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>19 May 2010</RE>
<RV>23 August 2010</RV>
</HIST>
<ABST>
<P>In the present study, we perform the numerical simulation of a relativistic thin accretion disk around the nonrotating and rapidly rotating black holes using the general relativistic hydrodynamic code with Kerr in Kerr&#x2013;Schild coordinate that describes the central rotating black hole. Since the high energy X-rays are produced close to the event horizon resulting the black hole&#x2013;disk interaction, this interaction should be modeled in the relativistic region.</P>
<P>We have set up two different initial conditions depending on the values of thermodynamical variables around the black hole. In the first setup, the computational domain is filled with constant parameters without injecting gas from the outer boundary. In the second, the computational domain is filled with the matter which is then injected from the outer boundary. The matter is assumed to be at rest far from the black hole. Both cases are modeled over a wide range of initial parameters such as the black hole angular momentum, adiabatic index, Mach number and asymptotic velocity of the fluid. It has been found that initial values and setups play an important role in determining the types of the shock cone and in designating the events on the accretion disk. The continuing injection from the outer boundary presents a tail shock to the steady state accretion disk. The opening angle of shock cone grows as long as the rotation parameter becomes larger. A more compressible fluid (bigger adiabatic index) also presents a bigger opening angle, a spherical shock around the rotating black hole, and less accumulated gas in the computational domain. While results from [J. A. Font, J. M. A. Ibanez and P. Papadopoulos, <IT>Mon. Not. R. Astron. Soc.</IT> <B>305</B> (1999) 920] indicate that the tail shock is warped around for the rotating hole, our study shows that it is the case not only for the warped tail shock but also for the spherical and elliptical shocks around the rotating black hole. The warping around the rotating black hole in our case is much smaller than the one by [J. A. Font, J. M. A. Ibanez and P. Papadopoulos, <IT>Mon. Not. R. Astron. Soc.</IT> <B>305</B> (1999) 920], due to the representation of results at the different coordinates. Contrary to the nonrotating black hole, the tail shock is slightly warped around the rotating black hole. The filled computational domain without any injection leads to an unstable accretion disk. However much of it reaches a steady state for a short period of time and presents quasi-periodic oscillation (QPO). Furthermore, the disk tends to loose mass during the whole dynamical evolution. The time-variability of these types of accretion flowing close to the black hole may clarify the light curves in <F><RM>Sgr</RM> A*</F>.</P>
</ABST>
<KWDG>
<KWD>Accretion disk</KWD>
<KWD>Kerr black hole</KWD>
<KWD>relativistic hydrodynamics</KWD>
<KWD>numerical simulation</KWD>
<KWD>shock cone</KWD>
</KWDG>
</FRONT>
</ART>
