<ART ID="01826" PID="1913" JID="142" BPAGE="2011" EPAGE="2058" PII="S0218271810018268" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRON/POSITRON EXCESSES IN THE COSMIC RAY SPECTRUM AND POSSIBLE INTERPRETATIONS</MTI>
<RTI>Electron/Positron Excess in the Cosmic Ray Spectrum</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YI-ZHONG</FNM>
<SNM>FAN</SNM>
<X-REF REFID="S0218271810018268AF001"></X-REF>
<X-REF REFID="S0218271810018268AF002"></X-REF>
</AUT>
<AUT>
<FNM>BING</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0218271810018268AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIN</FNM>
<SNM>CHANG</SNM>
<X-REF REFID="S0218271810018268AF002"></X-REF>
</AUT>
<AFF ID="S0218271810018268AF001">Department of Physics and Astronomy, University of Nevada, Las Vegas, NV 89119, <CNY>USA</CNY></AFF>
<AFF ID="S0218271810018268AF002">Purple Mountain Observatory, Chinese Academy of Sciences, Nanjing, 210008, <CNY>P. R. China</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>I. I.</FNM>
<SNM>Tkachev</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>9 June 2010</RE>
</HIST>
<ABST>
<P>The data collected by ATIC, PPB-BETS, FERMI-LAT and HESS all indicate that there is an electron/positron excess in the cosmic ray energy spectrum above ~100 GeV, although different instrumental teams do not agree on the detailed spectral shape. PAMELA also reported clearly the excessive feature of the fraction of positron above several GeV, but with no excess in antiprotons. Here we review the observational status and theoretical models of this interesting observational feature. We pay special attention to various physical interpretations proposed in the literature, including modified supernova remnant models for the <F>e<SUP>&#x00B1;</SUP></F> background, new astrophysical sources, and new physics (the dark matter models). We suggest that although most models can make a case to interpret the data, with the current observational constraints the dark matter interpretations, especially those invoking annihilation, require much more exotic assumptions than some other astrophysical interpretations. Future observations may present some "smoking-gun" observational tests to differentiate different models and to identify the correct interpretation of the phenomenon.</P>
</ABST>
<KWDG>
<KWD><F>e<SUP>&#x00B1;</SUP></F> excess</KWD>
<KWD>supernova remnants</KWD>
<KWD>pulsar</KWD>
<KWD>dark matter</KWD>
<KWD>particle</KWD>
</KWDG>
</FRONT>
</ART>
